prefix=/usr
exec_prefix=/usr
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lqt
plugindir=/usr/lib/libquicktime

Name: libquicktime
Description: library for reading and writing Quicktime files
Version: 1.1.3
Libs: -L${libdir} -lquicktime -lpthread -lm -lz -ldl 
Cflags: -I${includedir} 
